using RestSharp;
using System;

namespace ConsoleApp1
{
    internal class Program
    {
        static void Main(string[] args)
        {
            string BaseUrl = "http://localhost:51445/";
            string Url = "api/values/get_json";
            var options = new RestClientOptions(BaseUrl);
            var client = new RestClient(options);
            var request = new RestRequest(Url);
            request.AddQueryParameter("data", "{\"2222\":\"4444\"}");

            var response= client.ExecuteGet(request);
            var qqq= response.Content;

            Console.WriteLine("Hello, World!");
        }
    }
}
